We are disappointed to share that we will not be able to offer a Catalina-compliant version of AccountEdge - now or in the future.

IMPORTANT NOTICE FOR MAC USERS

We are disappointed to share that we will not be able to offer a Catalina-compliant version of AccountEdge - now or in the future. Read more.

  • Section: AccountEdge Connect
  • Last updated: June 3, 2019, 3:45 p.m.

Information Not Syncing Between AccountEdge Connect

Some users have reported that information (cards, items, transactions, etc) is not properly syncing between AccountEdge Connect and AccountEdge Desktop.

This issue is specific to users who are on Mac Operating Systems previous to OS X 10.8.

If you are running on Mac OS X 10.6 or 10.7 and are not able to properly between AccountEdge Connect and AccountEdge Desktop you will need to update your Operating System to be at least Mac OS X 10.8.